Subject: Re: linux-next: Tree for Dec 14

From: Andy Shevchenko <[email-masked]>
Date: Wed, 15 Dec 2021 17:54:55 +0200

On Tue, Dec 14, 2021 at 10:32:22PM +0000, [email-masked] wrote:
> Hi all,
> 
> News: Releases may or may not happen over the next few days since I'm
> getting a vacciene dose tomorrow.
> 
> Changes since 20211213:

> The drm-intel tree gained a conflict with the drm-intel-fixes tree.
> 
> The dmaengine tree gained a conflict with the dmaengine-fixes tree.
> 
> Non-merge commits (relative to Linus' tree): 6251
>  6873 files changed, 291130 insertions(+), 138903 deletions(-)

Thanks, I see tags now.

The other issue I have noticed is that gpio-intel branches [1] are out of the
merge. I haven't got any email about any issues with them.

Do you have the latest and greatest list of repositories to merge?

[1]: For example in next-20211203

e24d0a695952 Merge branch 'for-next' of git://git.kernel.org/pub/scm/linux/kernel/git/andy/linux-gpio-intel.git

-- 
With Best Regards,
Andy Shevchenko